@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@200;300;400;600&family=Poppins&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}
body{
    background-color: black;
}

.main {
    background-image: url("assests/img/bg-image.jpg");
    background-position: center center;
    background-size: max(1200px, 100vw);
    background-repeat: no-repeat;
    height: 70vh;
    position: relative;
}

.main .box {
    height: 70vh;
    width: 100%;
    opacity: 0.69;
    position: absolute;
    top: 0;
    background-color: black;
}

nav {
    max-width: 60vw;
    justify-content: space-between;
    margin: auto;
    display: flex;
    align-items: center;
    height: 100px;
}

nav img {
    color: red;
    width: 130px;
    position: relative;
    z-index: 10;
}

nav button {
    position: relative;
    z-index: 10;
}

.hero {
    font-family: "Martel Sans", sans-serif;
    height: calc(100% - 100px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
    position: relative;
    gap: 15px;
    padding: 0 20px;
}
.hero> :nth-child(1){
    font-weight: bolder;
    font-size: 48px;
    text-align: center;
}
.hero> :nth-child(2){
    font-weight: 400;
    font-size: 24px;
    text-align: center;
}
.hero> :nth-child(3){
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}
.line{
    height: 7px;
    background-color: rgb(27, 26, 26);
}
.btn{
    padding: 3px 8px;
    font-family:"Poppins", sans-serif;
    font-weight:400;
    color: white;
    background-color: rgba(248, 243, 243, 0.021) ;
    border: 1px solid white;
    cursor: pointer
}
.btn-red{
    background-color: red;
    color: white;
    color: white;
    padding: 3px 24px;
    font-size: 15px;
    border-radius: 4px;
    font-weight: 400;
}
.hero-buttons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}
.main input{
    padding: 5px 90px 5px 12px;
    color: white;
    font-weight: 700;
    font-size: 12px;
    border-radius: 4px;
    background-color: rgba(23, 23, 23, 0.7);
    border: 1px solid rgb(246, 238, 238, 0.5);
}
.btn-red-sm{
background-color: red;
    color: white;
    background-color: red;
    color: white;
    border-radius: 4px;
    padding: 3px 15px;
    
}
.container{
    height: 500px;
    max-width: 900px;
    margin-top: 30px;
    margin-left: 12vw;
    margin-right: 12vw;
    margin-top: 40px;
}
.section-title{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 25px;
    color: white;
}
.slider{
    display: flex;
    gap: 20px;
    overflow: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
}
.slider::-webkit-scrollbar{
    display: none;
}

.card{
    position: relative;
    flex: 0 0 auto;
    width: 165px;
    height: 280px;
    gap: 20px;
    scroll-snap-align: start;
    border-radius: 8%;
    overflow: visible;
    transition: tranform 0.3s ease, box-shadow ease;

}
.card:hover{
    transform: scale(1.1);
    z-index: 10;
    box-shadow: 0px 10px 20px rgba(255, 255, 255, 0.2);
    
}
.card img{
    width: 95%;
    height: 95%;
    object-fit: cover;
    display: block;
    border-radius: 8px;
}
.container2{
    margin-top: -140px;
    margin-left: 12vw;
    margin-right: 12vw;
    height: 380px;
    width: 75vw;
    overflow: hidden;
}
.section{
    display: flex;
    gap: 10px;
    height: 350px;
    width: 70vw;
}
.first{
    display: flex;
    gap: 10px;
    height: 300px;
    width: 75vw;
    color: white;
}
.card2{
    border: 1px solid blue;
    height: 280px;
    width: 40vw;
    flex: 10px 10px 10px 10px;
    background: linear-gradient(180deg,  #1e1e3f 50%, #220222 100%);
    border-radius: 20px;
    padding: 15px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    font-family: Arial, Helvetica, sans-serif;
}
.card2 h3{
font-size: 1.3rem;
}
.card2 p{
    color: rgba(255, 255, 255,0.8);
}
.smallimg{
    position: relative;
    left: 100px;
    left: 20px;
}
.faq h2{
    text-align: center;
    font-size: 48px;
}
.faq{
    background: black;
    color: white;
    padding: 34px;
    font-size: 24px;
}
.faqbox:hover{
    background-color: rgba(255, 0, 0, 0.527);
}
.faqbox img{
    filter: invert(1);
}
.faqbox{
    transition: all 1s ease-out;
display: flex;
justify-content: space-between;
background-color: rgba(128, 128, 128, 0.26);
padding: 24px;
max-width: 60vw;
margin: 24px auto;
}
footer{
    color: white;
    max-width: 60vw;
    margin: auto;
    padding: 14px;
}
footer .questions{
    padding: 34 0px;

}
.footer{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: white;
    
}
.footer a{
    font-size: 10px;
    color: white;
}
.footer-item{
    display: flex;
    flex-direction: column;
    gap: 23px;
}